@font-face {font-family: 'Bauhaus 93';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?20") format("woff"), local('Bauhaus 93');}
@font-face {font-family: 'Tahoma';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?20") format("woff"), local('Tahoma');}
@font-face {font-family: 'Open Sans';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?20") format("woff"), local('Open Sans');}
@font-face {font-family: 'FontAwesome';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?20") format("woff"), local('FontAwesome');}
